/* CSS du menu horizontal, bieler batiste */

.menu{
    /*position:             absolute;*/
    display:              block;
    margin:               0;
    padding:              0;
    width:                990px;
    height:               47px;
    background:           transparent;
    }

.menu ul{
    position:             absolute;
    display:              block;
    height:               auto;
    /*margin:0;*/
    padding:              0;
    }
    
.menu li ul{
    visibility:           hidden;
    }

.menu li li ul{
    position:             absolute;
    }
    
.menu li{
    list-style:           none;
    width:                159px;
    height:               auto;
    display:              inline;
    display/**/:          block;
    float:                none;
    float/**/:            left;
    margin:               0;
    padding:              0;
    margin-right:         6px;
    background:           #ffffff;
    }


.menu li a {
    text-align:           left;
    color:                #646567;
    font-weight:          normal;
    display:              block;
    width:                153px;
    /*height:               auto;*/
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left:   6px;
    text-decoration:      none;
    }

.menu li a:hover,
.menu li #selected {
    color:                #646567;
    background:           #FEEC45;
}

.menu li ul {
    width:                159px;
    height:               auto;
    z-index:              88;
}

    
.menu li li{
    display:              block;
    float:                none;
    width:                159px;
    /*height:               auto;*/
    background:           #FFFFFF;
    }

.menu li li a{
    text-align:           left;
    color:                #646567;
    font-weight:          normal;
    display:              block;
    width:                153px;
    /*height:               auto;*/
    padding-left:   6px;
    text-decoration:      none;
    }

.menu li li a:hover {
    color: #231F20;
    font-weight: normal;
    text-decoration: underline;
    background:           transparent;
}

.menu li li #selected {
    /*color: #231F20!important;
    font-weight: normal;
    text-decoration: underline;
    background:           transparent;*/
    color:                #646567;
    background:           #FEEC45;
}

/* correct a little IE bug */
* html .menu li li{
    display:              inline;
    }
    
.menu a:hover{
    /*background-color:     #eee;
    border:               1px #aaa solid;*/
    }
    
/* for a mozilla better display with key nav */
.menu a:focus{
    /*background-color:     #aaf;*/
}

a.linkOver{
    /*background-color:     #eee;*/
    }
